WordPress.org

Plugin Directory

Third Light Browser

This plugin allows users to use a Third Light server as an image library in WordPress.

The Third Light Plugin for WordPress integrates your existing Third Light server with WordPress, allowing you to browse, crop and use images from your Third Light library in WordPress posts.

This plugin requires that you have a Third Light IMS Premium or Enterprise instance (version 6.0.18 or greater). See the Third Light website for information.

Requires: 3.4.0 or higher
Compatible up to: 4.4.2
Last Updated: 1 month ago
Active Installs: 10+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1